{
    "position_set": {
        "left": "sinistra",
        "top_left": "in alto a sinistra",
        "top": "sopra",
        "top_right": "in alto a destra",
        "right": "destra",
        "bottom_right": "in basso a destra",
        "bottom": "sotto \/ in basso",
        "bottom_left": "in basso a sinistra",
        "center": "centrale",
        "rear_side": " parte posteriore ",
        "edge": "bordo",
        "other": "altra\/o"
    }
}